# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import shutil

uninstallkey = []

def install():
    print('Installation imprimante e104')
    copytree2(r'imp_e104',r'C:\Program Files')
    run(r'"delete_e200.bat"')

def session_setup():
    run(r'"C:\Program Files\imp_e104\imp_e104.bat"',timeout=60)
